.top-nav-banner {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: inline-block;
/*  margin-right: 20px;*/
  float: right;
  margin-top: 18px;
  background-color: #f1f1f1;
  -webkit-box-shadow: inset 0 0 1px #ffffff;
  -moz-box-shadow: inset 0 0 1px #ffffff;
  box-shadow: inset 0 0 1px #ffffff;
  border: solid 1px #e3e6e8;
  border-top: 0;
  overflow: hidden;
}
.top-nav-banner li {
  float: left;
  margin: 0;
}
.top-nav-banner a {
  font-size: 1.5em;
  margin: 0;
  color: #444;
  display: inline-block;
  min-width: 40px;
  text-align: center;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
.toppest-banner-item { min-width:720px; max-width:940px; margin-left: auto; margin-right: auto; margin-top: 12px; margin-bottom: 12px;}
.banner-item { display: inline-block; margin-bottom: 15px; width: 100%;}
.banner-box { /*margin-bottom: 15px;*/ max-width: 720px; margin-left: auto; margin-right: auto; }
.zoom-in { cursor: url("/images/cursor/zoom-in.cur"), auto; }
@media (max-width: 991px) {
	.banner-item { /*margin-right: 10px; max-width: 120px;*/}
	.category-article { padding-bottom: 20px; }
	.navbar-default .navbar-nav>li>a>i {
		padding-top: 3px;
		padding-bottom: 3px;
	}
	.sh3 {font-size: 1.2em; }
}
@media (min-width: 991px) {
	.borright { border-right: solid 1px #ddd; }
	.borleft { border-left: solid 1px #ddd; }
	.img-overrow { margin-right: -15px; margin-left: -15px; }
	.navbar-default .navbar-nav>li>a>i {
		padding-top: 2px;
		padding-bottom: 2px;
	}
}
.instr li {
  list-style-image: url("../img/pdf2.png");
}
.projector-spec {
  line-height: 1.3em;
}
@media (min-width: 768px) {
	.specification dt  {
		width: 49%;
	}
	.specification dd {
		margin-left: 50%;
	}
	.specification dt {
		white-space: normal;
		text-align: left;
	}
}
@media (max-width: 600px) {
	.main-header .row li { display: none !important; }
	.sh3 {font-size: 1.1em; }
}
.registry ul {
	margin-bottom: 0px;
}
.timestamp {
	font-size: 12px;
	color: black;
	margin-bottom: 10px;
}
.featured-title {
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700;
    line-height: 120%;
    margin: 10px 0 5px 0;
}
.featured-title a {
  color: #666;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.featured-title a:hover {
  color: #4d7db3;
  text-decoration: none;
}
.featured-title a:focus {
  color: #4d7db3;
  text-decoration: none;
}
a.thumbnail-link:hover {
  text-decoration: none;
  color: #4d7db3;
}
.category-title {
	padding-bottom: 15px;
	color: #4d7db3 !important;
}
a.thumbnail-link div.thumbnail:hover,
a.thumbnail-link div.thumbnail:active,
a.thumbnail-link div.thumbnail:focus {
  border-color: #4d7db3;
}
.c-badge {
	background-image: url(../img/icon-badge.png);
	background-repeat: no-repeat;
	height: 46px;
	position: absolute;
	right: 0;
	top: 0;
	width: 45px;
}

.badge-hot 	.c-badge { background-position: 0 0; }
.badge-new 	.c-badge { background-position: 0 -46px; }
.badge-pick .c-badge { background-position: 0 -92px; }
.badge-top 	.c-badge { background-position: 0 -138px; }

.badge-hot, .badge-new, .badge-pick, .badge-top {position: relative; }

.edc-badge {
	background-image: url(/images/logo/apedc.png);
	background-repeat: no-repeat;
	height: 53px;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 100px;
}
.edc-image {position: relative; display: inline-block;}

.highlight {
    background: #ffffdd;
    font-weight: bold;
    padding: 1px 5px;
}
.img-featured {
/*	width: 80%;  */
}
apvideo, aptests { display: block; }
.section-lines-title {
  border-bottom: solid 1px #ddd;
  padding-bottom: 15px;
  margin-top: 19px;
  color: #000;
}
.section-lines-title:first-letter {
  color: #4d7db3;
}
.section-lines-nobg {
  border-top: solid 1px #ddd;
  border-bottom: solid 1px #ddd;
  margin-bottom: 40px;
}
.carousel {
margin-bottom: 20px;
padding-bottom: 20px;
border-bottom: solid 1px #ddd;}
.apcolor {
 color: #4d7db3;
}
.article-tags {
  margin-top: 15px;
  font-size: 0.9em;
}
.social-icon-ar.sm {
  width: 25px;
  height: 25px;
  margin: 0 2px 10px 0;
  font-size: 15px;
}
.socials-before {
  margin-top: -15px;
  margin-bottom: 15px;
}
.socials-before-right {
  float: right;
}
.socials-before a:focus {
  color: #fff;
}
.slidebar-social-icons a:focus {
  color: #fff;
}
.ap-author {
	float: right;
	margin-top: -15px;
	line-height: 1.3em;
	font-size: 14px;
	text-align: right;
}
.ap-author-info {
	float: right;
}
.ap-author-company {
	font-size: 12px;
}
.ap-author-info p {
	margin-top: 6px;
	margin-bottom: 6px;
}
.ap-author img {
	float: right;
    display: block;
	margin-left: 10px;
    border-radius: 50%;
}
.small-caption {
  font-size: 14px;
  line-height: 1em;
}
.socials-after {
  margin-top: 20px;
  margin-bottom: 20px;
}
.slidebar-menu-sm li a {
  font-size: 0.9em;
  display: block;
  color: #ddd;
  padding: 10px 20px;
  border-bottom: solid 1px #2f2f2f;
  text-decoration: none;
}
.header-banner-top {
  background-image: -webkit-linear-gradient(bottom, #f4f4f4, #f8f8f8);
  background-image: -moz-linear-gradient(bottom, #f4f4f4, #f8f8f8);
  background-image: -o-linear-gradient(bottom, #f4f4f4, #f8f8f8);
  background-image: linear-gradient(to top, #f4f4f4, #f8f8f8);
}
.two_cols {
  overflow: hidden;
}
.two_cols > li {
  float: left;
  width: 50%;
  padding-bottom: 2px;
  padding-top: 1px;
}
/* Content section view */
.article-body {
/*  font-size: 16px;
  padding: 14px 0 0 50px;*/
}
.article-body span.idea {
	display: block;
    margin: 0 0 0 20px;
/*    font-family: 'PT Serif', serif;*/
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4;
    border-left: solid 3px #4d7db3;
    padding: 20px;
    margin-bottom: 20px;
}
@media (min-width: 768px) {
	.article-body span.idea {
		font-size: 21px;
	}
}
#featured-articles {
  padding-bottom: 25px;
}
.art-list {
  display: block;
  list-style: none;
  padding-left: 0;
}
.art-list li {
  display: block;
  padding-bottom: 5px;
  margin-top: 5px;
  border-top: 1px solid #ddd;
}
.art-list li:first-child {
  border-top: 0;
  margin-top: 0;
}
.section-inner {
  display: block;
  list-style: none;
  padding: 0; 
}
.section-inner li:first-child {
  border-top: 0;
}
.section-inner  li {
  display: block;
  padding-bottom: 25px;
  border-top: 1px solid #ddd;
}
.title-big {
    font-size: 1.7em;
}
.title-bigger {
    font-size: 1.8em;
}
.title-smaller {
    font-size: 1.2em;
}
.category-article-title {
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700;
    line-height: 120%;
    color: #666;
    margin: 10px 0 5px 0;
}
.category-article-title a {
  color: #666;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}
.category-article-title a:hover {
  color: #4d7db3;
  text-decoration: none;
}
.category-article-title a:focus {
  color: #4d7db3;
  text-decoration: none;
}
.category-article-brief  {
  line-height: 1.43em;
  max-height: 103px;
  overflow: hidden;
  display: block;
  position: relative;
}
.category-article-brief a {
  color: #666;
}
.category-article-brief a:hover {
  color: #666;
  text-decoration: none;
}
.category-article-brief:after {
  content: "";
  width: 100%;
  height: 21px;
  position: absolute;
  top: 83px;
  left: 0;
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0, #fff 100%);
  line-height: 1.5em;
}
.article-image{
  position: relative;
  overflow: hidden;
}
.article-image img{
   -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}
.article-image img:hover {
   -webkit-transform:scale(1.05); /* Safari and Chrome */
    -moz-transform:scale(1.05); /* Firefox */
    -ms-transform:scale(1.05); /* IE 9 */
    -o-transform:scale(1.05); /* Opera */
     transform:scale(1.05);
}
.article-image-wide{
  display: inline-block;
  max-width: 370px;
  float: left;
  position: relative;
  margin-right: 20px;
}
.article-image-sm{
  display: inline-block;
  max-width: 100px;
  float: left;
  margin-right: 20px;
}
.image-photo:after, .image-photo:before, .image-video:after, .image-video:before {
    position: absolute;
    opacity: 1;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.image-photo:after, .image-video:after {
    content: '\A';
    width: 100%; height:100%;
    top: 0; left:0;
    background:rgba(0,0,0,0.2);
}
.image-photo:before {
    content: '\A';
	background: url('../img/camplay.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
    width: 70px;
	height: 70px;
	left: 50%;
	top: 50%;
	margin-left: -35px;
	margin-top: -35px;
    color: #fff;
    z-index: 1;
    box-sizing: border-box;
    -moz-box-sizing:border-box;
}
.image-video:before {
    content: '\A';
	background: url('../img/camplay.png');
	background-repeat: no-repeat;
	background-position: -72px 0px;
    width: 70px;
	height: 70px;
	left: 50%;
	top: 50%;
	margin-left: -35px;
	margin-top: -35px;
    color: #fff;
    z-index: 1;
    box-sizing: border-box;
    -moz-box-sizing:border-box;
}
.image-photo:hover:after, .image-photo:hover:before, .image-video:hover:after, .image-video:hover:before {
    opacity: 0;
}
/* Content category view */
.category-inner ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.c-articles li:first-child {
  border-top: 0;
}
.c-article {
  overflow: hidden;
  display: inline-block;
  vertical-align: top;
}
.c-article-list {
  border-top: solid 1px #ddd;
  padding: 15px 0 15px;
  width: 100%;
}
.c-article-img {
  max-width: 120px;
}
.c-article-image {
  float: left;
  margin-right: 15px;
  overflow: hidden;
}
.c-article-image img{
   -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}
.c-article-image img:hover {
   -webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1); /* IE 9 */
    -o-transform:scale(1.1); /* Opera */
     transform:scale(1.1);
}
.c-article-brief {
  font-size: 14px;
}
.c-article-brief a {
  color: #666;
}
.c-article-brief a:hover {
  text-decoration: none;
}
.c-article-data {
  font-size: 80%;
}
.leading-articles {
	margin-bottom: 10px;
	padding-bottom: 10px;
	/*border-bottom: solid 1px #ddd;*/
}
.leading-article {
	margin-bottom: 20px;
}
.leading-article-inner {
}
.section-title a {
	color: #000;
}
.section-title a:hover {
	text-decoration: none;
	color: #4d7db3;
}
.section-group {
	margin-bottom: 40px;
	padding-bottom: 20px;
	border-bottom: solid 1px #ddd;
}
.intro-articles {
	margin-bottom: 10px;
	padding-bottom: 10px;
	/*border-bottom: solid 1px #ddd;*/
}
.newsflash {
	margin-bottom: 20px;
	border-bottom: solid 1px #ddd;
}
.lg {
  font-size: 50px;
}
.readmore {
  padding-right: 10px;
}
.readm a {
  font-weight: 700;
}
.readm a:hover, a:active {
  text-decoration: none;
  color: #4d7db3;
}
.media-heading a {
  transition: all, 0.5s, ease-in-out;
}
.media-heading a:hover {
  text-decoration: none;
}
.article-body {
  display: block;
}
.news-list {
  border-top: solid 1px #ddd;
  margin-top: 5px;
  padding-top: 5px;
  line-height: 1.42857143;
}
.news-list:first-child {
  border-top: 0;
  margin-top: 0;
}
.right-column {
  margin-bottom: 20px;
}
.mp-list {
  list-style: none;
  padding: 0;
}
.mp-list-item {
  display: table; 
  width: 100%
}
.mp-list-name {
  display: table-cell; 
  width: 90%
}
.mp-list-rating {
  display: table-cell; 
  width: 10%;
  text-align: right
}
#content-column {
  padding-bottom: 30px;
  margin-bottom: 20px;
}
.marbot { margin-bottom: 20px;}
.martop { margin-top: 10px;}
.borbot { padding-bottom: 10px; margin-bottom: 20px; border-bottom: solid 1px #ddd;}

#models {
	margin-top: -5px; position: absolute; z-index: 9999; overflow: hidden; border-radius: 4px;
}
#suggest-holder {
	float: left;
	width: 263px;
	list-style: none;
	overflow: hidden;
	margin-bottom: 0px;
}
#suggest-holder li a.list-group-item {
	background-color: transparent;
}
#suggest-holder li a.list-group-item:hover {
	background-color: #f5f5f5;
}
#suggest-holder li {
	background-color: #fff;
}
#suggest-holder li.active {
	background-color: #f5f5f5;
}
.psearchwrapper .form-horizontal .form-group {
	margin-left: 0px; margin-right: 0px; margin-bottom: 0px;
}
.psearchwrapper .form-control {
	height: 30px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.asource { font-weight: 700; }
.asource a { font-weight: 400; color: #666; }

.compare-buttons .cb-hover a {
  font-size: 1.1em;
  line-height: 2em;
  color: #666;
  display: block;
  text-decoration: none;
  padding: 3px 10px;
  border-radius: 4px;
}
.compare-buttons .cb-hover a:hover {
  color: #fff;
  background-color: #4d7db3;
}
.compare-buttons .cb-hover a i {
  font-size: 1.2em;
  margin-right: 10px;
  line-height: 2.2em;
  vertical-align: baseline;
}
.bx_wrapper, .bx1_wrapper, .bx2_wrapper {
  visibility: hidden;
  height: 0;
}
.dismissable .cp_close {
    position: relative;
    bottom: 20px;
    right: 21px;
    color: inherit;
}
.si-foot {
	color: #fff !important;
}
.ab-pad {
}
.insert {
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	border-top: 1px dotted #4d7db3;
	border-bottom: 1px dotted #4d7db3;
	padding: 17px 0 4px 0;
	margin: 32px 0;
	max-width: 270px;
	margin-right: 30px;
	float: left;
	clear: both;
}

.insert-lvl {
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	max-width: 270px;
	margin-right: 30px;
}

.insert-inner {
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	max-width: 270px;
}

.insert-article-title {
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700;
    line-height: 120%;
    color: #666;
    margin: 20px 0 10px 0;
}

.insert-article-title a {
  color: #666;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}
.insert-article-title a:hover {
  color: #4d7db3;
  text-decoration: none;
}
.insert-article-title a:focus {
  color: #4d7db3;
  text-decoration: none;
}
.insert-article-brief  {
  line-height: 1.43em;
  max-height: 103px;
  overflow: hidden;
  display: block;
  position: relative;
  margin-bottom: 20px;
}
.insert-article-brief a {
  color: #666;
}
.insert-article-brief a:hover {
  text-decoration: none;
}
.insert-article-brief:after {
  content: "";
  width: 100%;
  height: 21px;
  position: absolute;
  top: 83px;
  left: 0;
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0, #fff 100%);
  line-height: 1.5em;
}
.insert-image{
  display: inline-block;
  max-width: 270px;
  float: left;
  position: relative;
}
.plink a {
	color: #4d7db3;
}
.bigger_f {
	font-size: 110%;
	font-weight: 700;
}
.table>tbody>tr>th.darkinfo, .table>thead>tr.darkinfo>td, .table>thead>tr.darkinfo>th, .table>thead>tr>td.darkinfo, .table>thead>tr>th.darkinfo {
	background-color: #aaddf7;
}
.grey-bg {
	background-color: #f0f0f0;
}
/****** Style Star Rating Widget *****/

.rating { 
  border: none;
  float: left;
}

.rating > input { display: none; } 
.rating > label:before { 
  margin: 5px;
  font-size: 1.25em;
  font-family: FontAwesome;
  display: inline-block;
  content: "\f005";
}

.rating > .half:before { 
  content: "\f089";
  position: absolute;
}

.rating > label { 
  color: #ddd; 
 float: right; 
}

.rating-star > span {
	color: #ddd; 
}

.rating-star > span:before {
	margin: 2px;
	font-size: 1.25em;
	font-family: FontAwesome;
	display: inline-block;
	content: "\f005";
	color: #FFD700;
}

.star-rating > span:before {
	margin: 2px;
	font-size: 1.25em;
	font-family: FontAwesome;
	display: inline-block;
	content: "\f005";
}

.star-gold {
	color: #FFD700;
}

.star-grey {
	color: #CACACA;
}

.rating-star-sm > span:before {
	font-size: 12px;
}

.rating-star > .half:before {
  content: "\f089";
  position: absolute;
}

.article-section a {
  padding: 2px;
}

.article-section a:hover {
  color: #fff;
  background-color: #4d7db3;
  text-decoration: none;
}

.c-article-inner.article-section a:hover {
  color: #fff;
  text-decoration: none;
}

.article-section {padding-bottom: 20px; }

.apbackground { background: #4d7db3; }

.section-label { 
	position: absolute; 
	line-height: 1em; 
	letter-spacing: 0.5px; 
	margin-top: -10px; 
	margin-left: 10px; 
	font-size: 11px; 
	padding: 3px 7px; 
	color: #eee; 
	display: inline-block; 
	text-transform: uppercase; 
	margin-bottom: 10px;
}

.header-strong {
	font-weight: 500;
	text-transform: uppercase;
	font-size: 2em;
	font-family: Open Sans Condensed;
	color: #444;
/*	background: #4d7db3;
	padding: 2px 5px;*/
}

.header-strong:first-letter {
	font-weight: 500;
	color: #4d7db3;
}

.pcat_active {
	color: #eee;
}

.pcat_active:hover {
	color: #fff;
}

.fa-big {
	font-size: 1.1em;
}

.pcat_list { border-bottom: 1px solid #eee}
.pcat_list a { padding: 3px 7px; }
.pcat_list span { padding-right: 7px; }
.pcat_list a:hover { text-decoration: none; }

.tooltip {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 13px;
  line-height: 1.5;
}

.tooltip-inner {
  max-width: 300px;
  padding: 3px 8px;
  color: #666;
  text-align: left;
  background-color: #eee;
  border-color: #000;
}

.color-red {color: red; }
.color-green {color: green; font-weight: 700; }
.table>tbody>tr>td.no-border-top {border-top: 0px;}
.table>thead>tr.no-border-bottom>td {border-bottom: 0px;}

@media (min-width: 769px) {
.tcontents {float: right; width: 35%; padding: 10px; margin-left: 10px; text-align: left; background-color:#efefef; border: solid 1px #ddd;}
}
@media (max-width: 768px) {
.tcontents {width: 100%; padding: 10px; text-align: left; background-color:#efefef; border: solid 1px #ddd;}
}
.toclink {float: right}

.pglist dt {color: #666; font-weight: 500}
.pglist dd {color: #666; font-weight: 600}

/*.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 2px;
    padding-left: 2px;
}

.row {
	margin-right: -2px;
	margin-left: -2px;
}*/

/*#sb-site {
    background-image: url(../img/back.png);
    background-repeat: repeat;
}

.boxed {
    background-color: #fff;
    max-width: 1200px;
    margin: 0 auto !important;
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), inset 0 0 2px rgba(255,255,255,.75);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.4), inset 0 0 2px rgba(255,255,255,.75);
    box-shadow: 0 1px 2px rgba(0,0,0,.4), inset 0 0 2px rgba(255,255,255,.75);
}*/

.bx-caption a {color: #fff}

.aphoto_gallery {margin: 0 0 50px}

.award > blockquote{
  display:block;
  background: #fff;
  padding: 5px 20px 5px 45px;
  margin: 0 0 10px;
  position: relative;
  
  /*Font*/
  font-size: 12px;
  line-height: 1.2;
  color: #666;
  text-align: justify;
  
  /*Borders - (Optional)*/
  /*border-left: none;*/
  border-left: 3px solid #4d7db3;
  /*border-right: 2px solid #4d7db3;*/
  
  /*Box Shadow - (Optional)
  -moz-box-shadow: 2px 2px 15px #ccc;
  -webkit-box-shadow: 2px 2px 15px #ccc;
  box-shadow: 2px 2px 15px #ccc;*/
}

.award > blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/
  
  /*Font*/
  font-family: Georgia, serif;
  font-size: 50px;
  font-weight: bold;
  color: #999;
  /*color: #4d7db3;*/
  
  /*Positioning*/
  position: absolute;
  left: 10px;
  top:0px;
}

.award > blockquote::after{
  /*Reset to make sure*/
  content: "";
}

.award > blockquote a{
  text-decoration: none;
  background: #eee;
  cursor: pointer;
  padding: 0 3px;
  color: #c76c0c;
}

.award > blockquote a:hover{
 color: #666;
}

.award > blockquote em{
  font-style: italic;
}

.yamarket-link {
	font-size: 11px;
/*	display: block;
	margin-top: -7px;*/
}

.tagcloud {
	text-align: center;
	padding: 5px 0;
/*	margin: 0 -5px;*/
}

.tagcloud ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

.tagcloud-list li{
/*	font-family: Open Sans Condensed;*/
	font-weight: 700;
	font-style: normal;
	line-height: normal;
	background: none;
	display: inline-block;
	padding-left: 1px;
	padding-right: 1px;
}

.tagcloud-list li a{
	color: #666;
}

.tagcloud-list li a:hover{
	text-decoration: underline;
}

.tagcloud-list li:nth-child(4n+2) a{
	color: #4d7db3;
}

.tagcloud-list li a.size-8{
	font-size: 8px;
}

.tagcloud-list li a.size-10{
	font-size: 10px;
}

.tagcloud-list li a.size-12{
	font-size: 12px;
}

.tagcloud-list li a.size-14{
	font-size: 14px;
}

.tagcloud-list li a.size-16{
	font-size: 16px;
}

.tagcloud-list li a.size-18{
	font-size: 18px;
}

.tagcloud-list li a.size-20{
	font-size: 20px;
}

.tagcloud-list li a.size-22{
	font-size: 22px;
}

.tagcloud-list li a.size-24{
	font-size: 24px;
}

.tagcloud-list li a.size-26{
	font-size: 26px;
}

.tagcloud-list li a.size-28{
	font-size: 28px;
}

.lead {
	color: #666;
}

.section-title .toclink a {
	color: #666;
	font-size: 13px;
}

.section-title .toclink a:hover {
	color: #4d7db3;
}

.small, small {
	line-height: 1.5em;
}

.list-indent {
	padding-left: 20px;
}

.social-icon-ar .compare {
	color: #4d7db3;
    background-color: #789cc5;
    background-image: -webkit-linear-gradient(bottom,#4d7db3,#6e93c5);
    background-image: -moz-linear-gradient(bottom,#4d7db3,#6e93c5);
    background-image: -o-linear-gradient(bottom,#4d7db3,#6e93c5);
    background-image: linear-gradient(to top,#4d7db3,#6e93c5);
}

.ajax-compare-button {
	width: 130px;
}

.compare-list {
	float: right;
	padding-left: 7px;
	padding-right: 10px;
	margin: 0 0 0 10px;
	position: relative;
	font-size: 24px;
	margin-right: 10px;
	cursor: pointer;
}

.compare-list.left {
	float: left;
}

.social-icon-ar.to-delete {
	padding-left: 6px;
	color: #2b4664;
	border: 1px solid #2b4664;
	text-shadow: 1px 1px 0px #a3bbd7;
    background-color: #4d7db3;
}
.social-icon-ar.to-delete.sm {
	padding-left: 2px;
}
.social-icon-ar.to-delete:hover {
	color: #4d7db3;
	border: 1px solid #4d7db3;
	text-shadow: 1px 1px 0px #a3bbd7;
/*    background-color: #dde6f0;*/
}
.social-icon-ar.to-delete .fa {
	padding-top: 9px;
}
.social-icon-ar.to-delete.sm .fa {
	padding-top: 4px;
}
.compare-list.social-icon-ar.sm {
  width: 26px;
  height: 25px;
  margin: 0 2px 10px 0;
  font-size: 15px;
}
.social-icon-ar.to-add {
	padding-left: 6px;
	color: #4d7db3;
	border: 1px solid #4d7db3;
    background-color: #ffffff;
}
.social-icon-ar.to-add.sm {
	padding-left: 3px;
}
.social-icon-ar.to-add:hover {
	text-shadow: 1px 1px 0px #a3bbd7;
    background-color: #dde6f0;
}
.social-icon-ar.to-add .fa {
	padding-top: 9px;
}
.social-icon-ar.to-add.sm .fa {
	padding-top: 4px;
}
a.to-compare {
    display: inline-block;
    line-height: 12px;
    text-decoration: none;
    padding-top: 16px;
	padding-bottom: 2px;
	margin-right: 10px;
	margin-left: 10px;
}
a.to-compare.sm {
    display: inline-block;
    line-height: 12px;
    text-decoration: none;
    padding-top: 6px;
	padding-bottom: 2px;
	font-size: 13px;
}
a.to-compare:hover {
	border-bottom: 1px solid;
}

.blog-post-title {
    margin: 0 0 20px 0;
    padding-bottom: 10px;
    border-bottom: solid 1px #eee;
}

.error-box {
	display: none;
}

.top-nav-social a.vk:hover{background-color:#4a76a8;color:#fff}

div#print_photo {display: none;}

@media print{
header#breadcrumbs,
header#toppest-banner,
div#top-banner,
nav, 
aside, 
div#slidebar, 
div#header, 
div#sidebar, 
footer,
p#slogan,
div#featured-articles, 
div#right-column,
div#Mod60,
div#article-social-buttons,
div#aextra_data {display: none}
div#print_photo {display: block !important;}
.noprint{display:none}
.banner-box{display:none}
.header-full-title{float: none;padding-left: 0}
}


